[
    {
    "id": "cmkp70zau0002vnu9o1jtpi1i",
    "judul": "Keamanan Rumah",
    "deskripsi": "<p><ul><li><p>Pastikan pintu dan jendela selalu terkunci saat meninggalkan rumah</p></li><li><p>Pasang lampu penerangan di halaman dan area sekitar rumah untuk mencegah tindak kejahatan.</p></li><li><p>Jangan mudah memberikan akses masuk ke orang yang tidak dikenal.</p></li></ul></p>",
    "imageName": "dSe0xyvNLkP2t2f6iq-Hk-mobile.webp"
  },
  {
    "id": "cmkp71pzo0005vnu9p3n9646d",
    "judul": "Keamanan Lingkungan Tanggungjawab Bersama",
    "deskripsi": "<p>Pemerintah Desa Darmasaba melaksanakan sosialisasi dan pembinaan tentang keamanan dan ketertiban lingkungan kepada warga Perumahan Darmasaba Permai. Warga diajak berperan aktif dalam menjaga keamanan lingkungan serta mendukung penyediaan lampu penerangan jalan untuk mencegah tindak kriminal dan kecelakaan. Bhabinkamtibmas dan Babinsa turut memberikan materi keamanan dan ketertiban kepada warga, menekankan pentingnya partisipasi masyarakat dalam menjaga keamanan desa.</p>",
    "imageName": "vwZsaxcoFWDlxG1PW7FC0-mobile.webp"
  }
]